Erreur lors de la mise à jour depuis la v1.92+ Build 120822 à la Version 2.00+

Plus d'informations
il y a 4 ans 6 mois #94509 par NoSolutionsFound
NoSolutionsFound a créé le sujet : Erreur lors de la mise à jour depuis la v1.92+ Build 120822 à la Version 2.00+
Bonjour,

J'ai la page suivante qui s'affiche quand je veux afficher un questionnaire...J'ai passé de la version 1.92+ Build 120822 à la Version 2.00+ Build 130325...

Merci de votre aide

Fichier attaché :

Nom du fichier : CDbException.pdf
Taille du ficher :66 ko
Pièces jointes :

Connexion pour participer à la conversation.

Plus d'informations
il y a 4 ans 6 mois #94515 par DenisChenu
DenisChenu a répondu au sujet : Erreur lors de la mise à jour depuis la v1.92+ Build 120822 à la Version 2.00+
Zut,

Pas eu de problème lors de la mise à jour de la base de données ?

Denis

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .

Connexion pour participer à la conversation.

Plus d'informations
il y a 4 ans 6 mois #94516 par NoSolutionsFound
NoSolutionsFound a répondu au sujet : Erreur lors de la mise à jour depuis la v1.92+ Build 120822 à la Version 2.00+
Hello,

Non j'ai pas eu de soucis, par contre, j'ai ajouté le champ à la table "Group" et là ça marche...

Par contre, depuis la mise à jour, j'ai plus la liste des questionnaires dans l'ordre alphabétique, dans la liste, sur la partie administrateur....Une Idée?

:(

Connexion pour participer à la conversation.

Modérateurs: Nickko

Commencez dès maintenant !

Créez simplement un compte et commencez à utiliser LimeSurvey dès aujourd'hui.

Inscrivez-vous maintenant